/**************************
   remove default styling
 **************************/
 
* {
margin:0;
padding:0;
}

html {font-size: 100%; /* IE hack */}

body {
font-size:62.5%;  /* 16px × 62.5% = 10px */ 
font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
background-color:#403C3C;
}

p {
font-size:1.2em;
color:#444;
line-height:1.4em;
}

a {color:#444;}

a:hover {
color:black;
text-decoration:none;
}

a img {border:none;}

li {list-style:none;}

h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:1.6em;
line-height:1.9em;
color:gray;
padding-bottom:5px;
}



/**********************
      Layout Divs
 **********************/

#container {
width:891px;
margin:10px auto;
padding-left:50px;
background:url(../images/bg-grad.gif) repeat-x white;
}

#header{
width:840px;
height:100px;
background-color:#d40400;
}

#header img {
vertical-align:middle;
margin: 25px 50px 0 30px;
}

#wrapper {
width:891px;
background:url(../images/wrapper-bg.gif) repeat-y;
}

#left_panel {
float:left;
display:inline;
width:192px;
min-height:440px;  /* was 460 */
padding: 20px 0 0 25px;
background:repeat-x url(../images/left_panel_grad.gif) #403C3C; /* grey at bottom of gradient , was #413d3d #3f3b3b #3e3a3a*/

}



#nav li a {
padding-left:22px;
font-size:1.3em;
line-height:1.8em;
text-decoration:none;
color:#EEE; /* dark grey */
background:url(../images/bullet-grey.gif) no-repeat left;
}

#nav li a:hover {
background:url(../images/bullet-white.gif) no-repeat center left;
text-decoration:none;
color:white;
}

#nav li a#selected,
#nav li a#selected:hover {
background:url(../images/bullet-red.gif) no-repeat center left;
color:white;
} 


#company_details {
width:175px;
margin:150px 0 5px 0;
font-size:0.85em;
line-height:1em;
}

#company_details p,
#company_details a {
color:#ddd;
text-decoration:none;
}

#company_details a:hover {text-decoration:underline;}

.logos {
float:right;
display:inline;
width:50px;
text-align:right;
}

/**********************
        Homepage
 **********************/

#right_panel_homepage {
float:left;
display:inline;
}

#right_panel_homepage h1 {
width:490px; 
min-height:55px;
text-align:left;
padding:30px 0 10px 100px;
font-size:1.8em;
line-height:1.2em;
background-color:white;
font-weight:normal;
}


/**********************
        Contents
 **********************/
 
#right_panel_contentpages {  /* has special IE6 version */
float:left;
display:inline;
width:570px;
min-height:469px;
background-color:white;
padding:15px 0 15px 25px;
}

#client_logos img {
vertical-align:middle;
margin:0 8px 8px 8px;
}

.mugshot{
margin:-20px 0 0 20px;
padding:2px;
/*border:solid 1px #CCC;*/
}

.framed_pic {
margin:10px 0 0 50px;
border:solid 4px #CCC;
}

.tiny_logo {
margin:0 0 10px 10px;
}


.eltonic {
position:relative;
top:10px;
left:-215px;
color:#777;
text-decoration:none;
}

.eltonic:hover {
text-decoration:underline;
color:#CCC;
}

.quote{font-style:italic;}

.quoter {
font-size:1.1em;
color:#111;
}

/**************************
       Fixes & Hacks            
 **************************/

.clearfix:after {
content:"."; 
display:block; 
height:0; 
clear:both; 
visibility:hidden;
}

.clearfix {display:inline}


/* Hides from IE-mac \*/
* html .clearfix {height:1%}
.clearfix {display:block}
/* End hide from IE-mac */

